Subject: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 07:22:06 -0700 (PDT)

Molly,

Jill is a daughter of my friend. She contacted our Analyst/Associate Program
but her background makes her a better candidate for an HR position.
Do you know  if we are looking for somebody with her skills?

Vince

 -----Original Message-----
From: 	"Jill Schoenemann" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Ji[email-masked]] 
Sent:	Tuesday, August 21, 2001 10:27 PM
To:	Kaminski, Vince J
Subject:	 

Hi Vince,

I'm Presly's daughter, Jill.  I believe that he had told you I would be
sending my resume your way.  I am interested in the Associate HR and Analyst
program that Enron offers.  I have actually spoken with someone in Hr
regarding the program.  Her name is Adrianne Engel.  I have not heard from
her any further at this point.

I have been trying to get into the HR field here in Austin and it has been
very tough in this tight market.  I would love the opportunity to interview
with Enron.

I appreciate any help you can provide.

Sincerely,
Jill Schoenemann

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

 - HR Resume.doc